.transMenu {
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px;
	padding:0 0 0 0;
}
.transMenu .content {
	POSITION: relative;
}
.transMenu .items {
	Z-INDEX: 2;
	LEFT: 0px;
	POSITION: relative;
	TOP: 0px;
}
.transMenu .background {
	Z-INDEX: 1;
	FILTER: alpha(opacity=90);
	LEFT: 0px;
	POSITION: absolute;
	TOP: 0px;
	-moz-opacity: .90;
}
.transMenu .shadowLeft {
	Z-INDEX: 3;
	FILTER: alpha(opacity=40);
	WIDTH: 1px;
	POSITION: absolute;
	TOP: 1px;
	-moz-opacity: .4;
}
.transMenu .shadowBottom {
	Z-INDEX: 1;
	FILTER: alpha(opacity=40);
	LEFT: 1px;
	POSITION: absolute;
	HEIGHT: 0px;
	-moz-opacity: .4;
}
.transMenu .item {
	FONT-SIZE: 12px;
	CURSOR: pointer;
	COLOR:#fff;
	background:#0a4a73;
	BORDER-TOP-STYLE: none;
	LINE-HEIGHT: 30px;
	FONT-FAMILY: Tahoma;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	TEXT-DECORATION: none;
	BORDER-BOTTOM-STYLE: none;
	height:20px;
}
.transMenu .item.hover {
	COLOR:#000000;
	background:#a4bbd6;
}
.transMenu .item#active {
	BACKGROUND: #aaa8a8;
	COLOR: #a4bbd6;
}
.transMenu .item#active:hover {
	BACKGROUND: #b7b7b7;
	COLOR: #dfdfdf;
}
#ja-mainnav DIV.transmenu-inner {
	FLOAT: left;
	WIDTH: 100%;
}
#ja-transmenu {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	BACKGROUND-COLOR: #b7b7b7;
}
#ja-transmenu A {
	PADDING-RIGHT: 25px! important;
	PADDING-LEFT: 24px! important;
	BORDER-TOP-STYLE: none! important;
	PADDING-TOP: 2px! important;
}
#ja-transmenu A SPAN {
	FONT-WEIGHT: bold;
}
#ja-transmenu A:hover {
	COLOR: #a4bbd6;
	TEXT-DECORATION: none;
}
A.havechild-mainlevel-trans {
	BACKGROUND: url(../images/arrow-on.gif) no-repeat right center;
}
A.havechild-mainlevel-trans:hover {
	BACKGROUND: #082140;
}
A.mainlevel-trans:active {
	PADDING-RIGHT: 15px;
	BORDER-TOP: #222222 5px solid;
	DISPLAY: block;
	PADDING-LEFT: 15px;
	FLOAT: left;
	PADDING-BOTTOM: 7px;
	COLOR: #a4bbd6;
	PADDING-TOP: 7px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.havechild-mainlevel-active-trans {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	BACKGROUND: #b7b7b7;
	PADDING-BOTTOM: 5px;
	COLOR: #a4bbd6;
	PADDING-TOP: 5px;
}
A.havechild-mainlevel-active-trans:active A.havechild-mainlevel-active-trans:focus {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	BACKGROUND: #b7b7b7;
	PADDING-BOTTOM: 5px;
	COLOR: #000000;
	PADDING-TOP: 5px;
}
A.jahover {
	COLOR: #a4bbd6;
}
A.jahover-active {
	BACKGROUND: url(img/nav_hover.gif) repeat-x left top;
	MARGIN: 0px;
	COLOR: #fff;
	TEXT-DECORATION: none;
}
A.mainlevel-trans {
	BACKGROUND: #b7b7b7;
	COLOR: #a4bbd6;
}
A.mainlevel-trans:hover {
	BACKGROUND: #b7b7b7;
	COLOR: #a4bbd6;
}
A.mainlevel-trans:active {
	BACKGROUND: #b7b7b7;
	COLOR: #a4bbd6;
}
A.mainlevel-trans:focus {
	BACKGROUND: #f4f4f4f;
	COLOR: #a4bbd6;
}
